message_code_system001=操作成功
message_code_system003=修改成功
message_code_system004=簽約成功
message_code_system005=解約成功
message_code_system006=獲取驗證碼成功
message_code_system007=登入成功
message_code_system008=出金成功
message_code_system009=入金成功
message_code_system010=用戶認證通過
message_code_system011=斬倉恢復操作成功
message_code_system012=支付貨款成功
message_code_system013=預售搖號成功
message_code_system014=預售完成成功
message_code_system015=預售申請成功
message_code_system016=履約確認資訊已發送並處理中，稍後請重新查詢
message_code_system017=申請成功
message_code_system018=履約聯絡資訊已發送，稍後請重新查詢
message_code_system019=執行成功
message_code_system020=批量導入持倉過戶成功
message_code_system021=提交成功，閉市後自動進行轉移
message_code_system022=該數據已經稽核完成或處理中
message_code_system023=沒有找到交易商資金帳戶
message_code_system024=稽核拒絕
message_code_system025=非交易商帳戶，不能銷戶稽核
message_code_system026=資金帳戶未解約，不能銷戶
message_code_system027=還剩{0}次錯誤機會，帳號或密碼不匹配達到{1}次，登入帳號將鎖定{2}分鐘{3}
message_code_system028=黑名單已有此證件!
message_code_system029=IP地址不能為空值!
message_code_system030=IP地址重複!
message_code_system031=默認配寘
message_code_system032=該請求已稽核，請重繪清單
message_error_code_system001=權杖失效，請重新登入！
message_error_code_system002=操作失敗
message_error_code_system003=沒有該用戶的操作許可權！
message_error_code_system004=文件上傳失敗，請聯系管理人員處理！
message_error_code_system005=您的申請已提交，請稍後查詢結果。
message_error_code_system006=請求超時，請稍後重試
message_error_code_system007=系統維護中，請稍後再試
message_error_code_system008=系統异常，請聯系管理員
message_error_code_system009=認證服務不正常
message_error_code_system010=用戶帳戶不存在
message_error_code_system011=帳戶或密碼錯誤
message_error_code_system012=用戶帳戶已被鎖
message_error_code_system013=用戶密碼已失效
message_error_code_system014=用戶帳戶已禁用
message_error_code_system015=存在未處理的違約申請，不能重複發起
message_error_code_system016=履約計畫步驟已發生變更，無法申請延期
message_error_code_system017=定金轉讓市場，請選擇商品發行方【{0}】
message_error_code_system018=請於系統日終處理成功時執行
message_error_code_system019=該角色名稱被引用，請先解除引用
message_error_code_system020=驗證碼錯誤
message_error_code_system021=該匯率已存在
message_error_code_system022=該匯率不存在
message_error_code_system023=地區程式碼重複
message_error_code_system024=地區名稱重複
message_error_code_system025=删除失敗，請先將其子地區删除
message_error_code_system026=枚舉程式碼已經存在
message_error_code_system027=名稱已經存在
message_error_code_system028=枚舉項值已經存在
message_error_code_system029=缺失配寘項
message_error_code_system030=删除失敗，已用此通路簽約
message_error_code_system031=託管銀行編號已存在
message_error_code_system032=手續費提現帳戶相關資訊未配寘，請前往銀行配寘頁面編輯相關資訊！
message_error_code_system033=提現金額須大於0！
message_error_code_system034=銀行不是簽到成功狀態，不支持手續費提現！
message_error_code_system035=非待初審狀態無法撤銷，請刷新頁面
message_error_code_system036=價格小數位為%s，請輸入%s的倍數
login_error_code_001=帳戶或密碼錯誤
login_error_code_002=未經允許，不可訪問！ 請聯系管理員處理！
login_error_code_003=登入鎖定！
login_error_code_004=帳戶已停用，請聯系管理員
login_error_code_005=登入帳號已存在
login_error_code_006=該用戶不存在，請聯系管理人員處理
login_error_code_007=不允許停用當前登入帳戶
login_error_code_008=不能與舊密碼相同
login_error_code_009=舊密碼錯誤
login_error_code_010=角色資訊有誤
role_error_code_001=角色名已存在
market_run_message_001=強制下線已發送
organ_error_code_001=已分配角色，無法註銷
organ_error_code_002=存在下級機构，無法註銷
organ_error_code_003=存在下級投資者，無法註銷
organ_error_code_004=有剩餘資金，無法註銷
organ_error_code_005=有剩餘持倉，無法註銷
organ_error_code_006=證件號碼已存在正常記錄，無法恢復
organ_error_code_007=手機號已存在正常記錄，無法恢復
organ_error_code_008=上級機构為非正常狀態，無法恢復
organ_error_code_009=所屬會員沒有經紀角色，無法恢復
organ_error_code_010=程式碼或機构程式碼重複
organ_error_code_011=證件號碼已存在
organ_error_code_012=證件號碼已存在黑名單中，不能開戶
organ_error_code_013=名稱已存在
organ_error_code_014=管理員登錄帳號重複
organ_error_code_015=新增失敗，請聯系管理員
organ_error_code_016=手機號已存在
organ_error_code_017=企業名稱已存在
organ_error_code_018=該機构資訊已變更，請重繪數據
organ_error_code_019=證件號碼或手機號已存在
organ_error_code_020=稽核拒絕原因不能超過80個字
organ_error_code_021=該投資者資訊已變更，請重繪數據
organ_error_code_022=非待稽核狀態，無法撤回
organ_error_code_023=所屬會員為非正常狀態，無法稽核通過
organ_error_code_024=所屬機构為非正常狀態，無法稽核通過
organ_error_code_025=所屬經紀人為非正常狀態，無法稽核通過
organ_error_code_026=存在下級經紀會員，無法删除
organ_error_code_027=存在下級倉庫，無法删除
organ_error_code_028=做市會員已簽約，無法删除
organ_error_code_029=做市會員是默認報價商，無法删除
organ_error_code_030=做市會員已配寘二級對手關係，無法删除
organ_error_code_031=做市會員被場外期權做市引用，無法删除
organ_error_code_032=存在積分類型，無法删除
organ_error_code_033=報價機构被引用，無法删除
organ_error_code_034=上級不能為自己
organ_error_code_035=比率值不能大於100
organ_error_code_036=未選擇資金帳號
profit_shar_error_code_001=請先删除分潤配寘
profit_shar_error_code_002=請先删除分組人員
profit_shar_error_code_003=該費用類型已存在分潤配寘
query_error_code_001=請選擇市場査詢
query_error_code_002=歷史査詢請選擇開始日期
query_error_code_003=歷史査詢請選擇結束日期
query_error_code_004=沒有此許可權
query_error_code_005=無數據可匯出
query_error_code_006=匯出失敗，請聯系管理員！
query_error_code_007=請輸入資金帳戶
query_error_code_008=市場錯誤或狀態不為開市狀態
query_error_code_009=參數錯誤
query_error_code_010=導入檔案為空
report_error_code_001=起始交易日{0},結束交易日{1}執行報表重新統計出錯
settlement_message_001=確認付款完成:{0}條成功,{1}條失敗
settlement_message_002=數據有變更，請重繪重試
pwd_error_code_001=請填寫舊密碼
pwd_error_code_002=請填寫新密碼
pwd_error_code_003=請填寫新密碼確認
pwd_error_code_004=兩次密碼不一致
pwd_error_code_005=舊密碼錯誤
amount_error_code_001=金額為0，不做處理！
traAcc_error_code_001=登入帳戶重複，請點擊重新生存並再次提交!
investor_error_code_001=沒有找到資金帳戶
investor_error_code_002=非投資者帳戶，不能銷戶稽核。
investor_error_code_003=資金帳戶未解約，不能銷戶。
investor_error_code_004=帳戶存在資金、持倉等相關資訊，不能註銷。
investor_error_code_005=資金帳戶請求沒有回應。
investor_error_code_006=分組名重複。
investor_error_code_007=請選擇投資者。
investor_error_code_008={0}已分配分組。
investor_error_code_009=請先移除該分組下所有投資者。
investor_error_code_010=請先删除該分組的個性化設定。
investor_error_code_011=比率值不能大於10000
investor_error_code_012=關聯用戶不能為自己
warehouse_error_code_01=倉庫程式碼最多10比特
warehouse_error_code_02=倉庫程式碼重複
warehouse_error_code_03=倉庫名稱重複
warehouse_error_code_04=數據錯誤：機构數據缺失
warehouse_error_code_05=該倉庫已關聯現貨品種，不能註銷
message_notice_error_code_01=請至少選擇一個會員！
message_notice_error_code_02=未找到會員！！！
